/*
 Theme Name:   Unicon Child
 Theme URI:    http://themeforest.net/user/minti
 Description:  Design-Driven Multipurpose WordPress Theme by Minti Themes
 Author:       minti
 Author URI:   http://mintithemes.com
 Template:     unicon
 Version:      1.0.0
 License: Custom
 License URI: http://themeforest.net/licenses
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, fluid-layout, custom-menu, full-width-template, theme-options, translation-ready
 Text Domain:  unicon-child
*/

/*---------------------- CONTAINERS -----------------------*/

.wpb_wrapper .wpb_revslider_element { border-bottom:25px solid #353535; }
.wpb_wrapper .forcefullwidth_wrapper_tp_banner  { border-bottom:6px solid #d1de49; }


/*------------------------- HEADER -------------------------*/
/*-- CONTAINERS --*/

.header-wide-container { padding:0; }
#header.header-transparent.header-v1 { box-shadow: none !important; }
#header { box-shadow: none !important; }
#header.header-transparent.darkheader.header-v1 { box-shadow: none !important; }

#transparentimage { height:300px; }

/*-- LOGO --*/

.logo { background-color:#353535; background-color: rgba(53,53,53,0.8); padding:15px 40px 0 120px; height: 115px;
                    -webkit-box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65);
                    -moz-box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65);
                    box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65); }
.logo img { max-width: 140px; }

/*-- NAVIGATION --*/

.header-v1 #navigation > ul { background-color:#ffffff; background-color: rgba(255,255,255,0.7); margin-top: 28px;
                    -webkit-box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65);
                    -moz-box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65);
                    box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65);}
#header #navigation > ul > li > a { color:#353535; padding: 60px 15px 0 15px !important; height: 70px; }
#header #navigation > ul > li > a:hover { color:#8c8c8c; }

.header-v1 #navigation > ul > li {  padding-top: 0 !important; padding:0; height: 130px !important; }

#navigation li.current-menu-item { background-color:#353535; background-color: rgba(53,53,53,0.8); }
#navigation li.current-menu-item a { color:#d1de49 !important; }

#header.header-transparent.header-v1 #navigation > ul > li > a { color:#353535; }
#header.header-transparent.header-v1 #navigation > ul > li > a:hover { color:#8c8c8c; }
li.mobile-only { display: none !important; }


/*---------- MEMBERS ----------*/

.members-page-bar {width: 100%; padding: 20px 0 10px 0; background-color: #c3c3c3; }
.members-page-bar .content-wrapper {  max-width: 1160px; display:block; margin:0 auto;  }


/*---------- MEMBERS MENU ----------*/
ul#menu-customer-portal-menu { text-align: center; margin: 30px 0 0 0; }
#menu-customer-portal-menu li { display: inline-block; list-style-type: none; font-size: 26px; margin: 0 10px 0 10px; }
#menu-customer-portal-menu .current-menu-item a { color:#353535; }


/*---- PORTAL LANDING PAGE ----*/

.page-template-page-portalhome #menu-members-foam-order-buttons a { font: 700 28px Open Sans, Arial, Helvetica, sans-serif;
    color: #353535; text-transform: none; background: none; padding: 0; margin: 0; }
.page-template-page-portalhome #menu-members-foam-order-buttons a:hover { background: none !important; color:#c0c0c0; }
/* .page-template-page-portalhome .fa { color: #d1de49!important; text-align: center; margin:0 auto; display: block; line-height: 52px; margin-bottom: 30px; font-size: 100px !important; } */

.log_forms input[type=text], input[type=password] { width: 95% !important; }


/*-- landing page menu --*/
    .menu-customer-portal-main-page-menu-container ul {margin:80px 0; padding:0;}
    .menu-customer-portal-main-page-menu-container ul li { margin-bottom: 80px; text-align: center; width: 45%; margin: 2.5% 2.5%; font-size: 30px; display: block; list-style-type: none; float: left;  background-color: #d1de49; border-radius: 10px;  -webkit-transition: all 0.2s; transition:all 0.2s;}
    .menu-customer-portal-main-page-menu-container ul li:hover { background-color: #353535;  -webkit-transition: all 0.2s; transition:all 0.2s;}
    .menu-customer-portal-main-page-menu-container ul li a {width: 90%; float: left; padding: 60px 5%;}
    
    .menu-customer-portal-main-page-menu-container .menu-item i._mi {display: block ;}
    .menu-customer-portal-main-page-menu-container a { color: #fff !important; }

/*-- ORDER MENU --*/
#menu-members-foam-order-buttons { text-align: center; margin:50px 0 0 0;}
#menu-members-foam-order-buttons li { display: inline-block; list-style-type: none; }
#menu-members-foam-order-buttons a { margin: 0 5px 5px 0; padding: 9px 14px 9px 14px !important; background: #333333; color:#fff; text-transform: uppercase; font-weight: 700; font-size: 11px; -webkit-transition: all .2s; transition: all .2s; }
#menu-members-foam-order-buttons a:hover { background: #d1de49 !important; -webkit-transition: all .2s; transition: all .2s; }
#menu-members-foam-order-buttons .current-menu-item a { color:#353535; }


/*-- CONTACT FORMS --*/
input[type=date] { box-sizing: border-box; width: 100%!important; max-width: 200px; margin: 5px 0 0; background: #ffffff; padding: 10px 12px;
    outline: none !important; border-radius: 2px; display: block; color: #999; line-height: 1.6; border: 1px solid #dddddd; }
.wpcf7-response-output {display: block !important;}
.wpcf7 span.wpcf7-not-valid-tip, .wpcf7-validation-errors {display: block !important;}
div.wpcf7-validation-errors { background: #ff0000 !important; }
div.wpcf7-response-output { border: none; }


/*--- CONTACT FORM COLUMNS AND ROWS ---*/

.wpcf7 form.wpcf7-form p.col4 { width: 25%; float: left; margin: 0 !important; }
.wpcf7-form p.col4 input[type="text"] { margin: 0 !important; }
.wpcf7-form p.col4 select { margin: 0 !important; }

.wpcf7 form.wpcf7-form p.col5 { width: 20%; float: left; margin: 0 !important; }
.wpcf7-form p.col5 input[type="text"] { margin: 0 !important; }
.wpcf7-form p.col5 select { margin: 0 !important; }

.wpcf7 form.wpcf7-form p.submit {float: left; margin-top: 20px !important;}

/*-- SEARCH & PORTAL BUTTONS --*/

#header #search-btn { height: 130px; background-color:#ffffff; background-color: rgba(255,255,255,0.7); padding: 0 25px 0 25px; margin-top: 28px; margin-right: 20px; 
                    -webkit-box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65);
                    -moz-box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65);
                    box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65); }
#header #search-btn i {margin-top: 55px; float: left; color:#353535; }
#header #search-btn i:hover { color:#8c8c8c; -webkit-transition: color 0.3s; -moz-transition: color 0.3s; -ms-transition: color 0.3s; -o-transition: color 0.3s; transition: color 0.3s; }

#header #portal-btn { height: 130px; background-color:#ffffff; background-color: rgba(255,255,255,0.7); padding: 0 10px 0 10px; margin-top: 28px; margin-left: 15px; float:left;
                    -webkit-box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65);
                    -moz-box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65);
                    box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65); }
#header #portal-btn img { max-width: 80px; margin-top: 25px;opacity:1; -webkit-transition: opacity 0.3s; -moz-transition: opacity 0.3s; -ms-transition: opacity 0.3s; -o-transition: opacity 0.3s; transition: opacity 0.3s; }
#header #portal-btn img:hover {opacity:.5; -webkit-transition: opacity 0.3s; -moz-transition: opacity 0.3s; -ms-transition: opacity 0.3s; -o-transition: opacity 0.3s; transition: opacity 0.3s; }

#header .header-icons-divider {display:none;}

#mobile-header { background: none !important; box-shadow: none;}
#mobile-navigation-btn {  background-color:#ffffff; background-color: rgba(255,255,255,0.7); width: 130px; height: 130px; margin-top: 28px; }
#mobile-navigation-btn i { font-size: 30px;padding-left: 52px;padding-top: 48px; color:#353535; }

#mobile-header .sixteen { margin-left: 0; margin-right: 0; }
#mobile-header .container { width: 100%; }

.header-is-transparent #mobile-navigation { top: 170px !important; }


/*------- SLIDER -------*/

.tp-caption {       -webkit-box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65);
                    -moz-box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65);
                    box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65); }


/*---------------- HOME CONTENT ---------------------*/

/*---- SERVICE BOXES ----*/

.home .imagebox { padding: 0 !important; max-height: 350px !important; overflow: hidden !important; }
.home .imagebox h3 { position: absolute; bottom: 0; margin: 0 10% 10% 10%; background-color:#ffffff; background-color: rgba(255,255,255,0.7); padding: 20px 20px 30px 40px; width: 70%; 
                    -webkit-box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65);
                    -moz-box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65);
                    box-shadow: 10px 10px 15px -10px rgba(0,0,0,0.65); }
                    
.home .imagebox h3:after { content:''; position: absolute; width:50px; height: 4px; color:#d1de49; background-color:#d1de49; left: 40px; bottom:20px; }                    
.home .imagebox .imagebox-img img { margin-bottom: 0 !important; }

.imagebox h3:after { content:''; position: absolute; width:50px; height: 4px; color:#d1de49; background-color:#d1de49; left: 50px; bottom:30px; }  

/*---- HOME CONTENT MISC ----*/

.image_box_rounded img { border-radius:0px !important; border-top-right-radius: 200px !important; border-bottom-left-radius: 200px !important; }




/*------ ICONS -------*/

.iconbox-style-3 i.boxicon {font-size:70px !important;}



/*------------------ PAGE CONTENT -------------------*/

.border-top { border-top: 6px solid #d1de49; }
.heading-after h2 { margin-bottom: 40px; }
.heading-after h2:after { content:''; position: absolute; width:50px; height: 4px; color:#d1de49; background-color:#d1de49; left: 20px; top:60px; }

#transparentimage { border-bottom: 6px solid #d1de49; }
.home .page-separator { display: none; }
.page-separator { background-color: #353535; width: 100%; height: 25px; }

.center { text-align: center; }

#fullimagecenter h1, #transparentimage h1, #fullimagecenter .title-h1, #transparentimage .title-h1 { display: none; }

h4 a { color:#d1de49 !important; }


/*-------- NEWS & BLOG ---------------*/

.single #mobile-header {position: absolute;}
.single #mobile-navigation {top: 170px !important;}
.single #author-info {display: none;}
.single #header.header-v1 { background: transparent !important;
    background-position: top center !important; position: absolute; }


/*------------------ FOOTER -------------------*/

#footer { background: none !important; border-top: 6px solid #d1de49 !important; }
#footer .widget ul li a:hover { color:#353535; }
#copyright { color: #353535 !important; text-align: center; background: #d1de49 !important; border-top: 20px solid #353535; }
#copyright a { color: #353535 !important; text-decoration: underline; }
.copyright-col1 { width: 100%; }
.copyright-col2 { display: none; }




/*------------------------ RESPONSIVENESS ----------------------------*/

@media only screen and (max-width: 959px) {
    
.logo { padding: 15px 30px 0 60px; }
.logo img { max-width: 150px !important; }

#page-wrap { padding-top: 0 !important; }
.container .sixteen.columns { width: 100% !important; padding-right: 0 !important; }

#mobile-navigation-btn { margin-right: 25px; }

 .menu-customer-portal-main-page-menu-container ul li { width: 100%; }
 h1 { font-size: 35px !important; }
 h2 { font-size: 30px !important; }
 .members-page-bar {padding-left: 15px; padding-right: 15px;}
    
}


@media only screen and (max-width: 420px) {
    .logo img {max-width: 100px !important;}
    .logo { padding: 15px 15px 0 30px; height: 80px; }
    #mobile-navigation-btn { width: 100px; height: 95px; }
    #mobile-navigation-btn i { padding-left: 38px; padding-top: 33px; }
}

/*--- FIX MAIN MENU RESPONSIVENESS ---*/

@media only screen and (min-width: 1301px) and (max-width: 1350px) {
    #navigation > ul > li > a { font-size: 12px !important; }
}

/*--- CUSTOMER PORTAL BUTTON ---*/

@media only screen and (max-width: 1300px) {
    li.mobile-only { display: inherit !important; }
}
